<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formulaire</title>
</head>
<body>
    
    <label for="nom">Nom</label><br>
    <input name="nom" type="text" id="nom"><br><br>

    <label for="prenom">Prénom</label><br>
    <input name="prenom" type="text" id="prenom"><br><br>
    
    <label for="age">Age</label><br>
    <input name="age" type="number" id="age"><br><br>
    
    <label for="sexe">Sexe</label><br>
    <select name="sexe" id="sexe">
        <option value="homme">Homme</option>
        <option value="femme">Femme</option>
        <option value="autre">Autre</option>
    </select> <br><br>

    <div id="input-sexe">

    </div><br><br>
    

    <input type="button" value="Envoyer" id="send">

    <input type="button" value="Supp" id="supp">

    <div id="contener">

    </div>


<script src="script.js"></script>
</body>
</html>